@charset "UTF-8";


/*-----------------------------------------------------------------
　　スマホ
-----------------------------------------------------------------*/

header div.logo {
	background: url(/img/abeno/header_logo.svg) no-repeat center;
}

.is-animation div.logo {
	background: url(/img/abeno/logo_s.svg) no-repeat center;
}

/* main */
.firstimg h1 {
	background-color: rgba(20, 39, 68, 0.8);
}

a.btn_detail {
	padding: 1.2em 3.5em;
	background: #142744;
}

a.btn_detail:hover {
	background: #00bcd4;
}

a.btn_reservation {
	color: #142744;
	border: solid 1px #142744;
}

a.btn_reservation:hover {
	background: #00bcd4;
	color: #142744;
}

a.btn_reservation:visited {
	color: #142744;
}

footer .inner {
	background-color: #92bac0;
}

footer .tel {
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 0;
	padding-top: 7px;
	font-size: 12px;
	letter-spacing: 1px;
}

/*-----------------------------------------------------------------
　　タブレット
-----------------------------------------------------------------*/
@media screen and (min-width:600px) and (max-width:959px) {

	header div.logo {
		background: url(/img/abeno/header_logo.svg) no-repeat center;
	}

	.is-animation div.logo {
		background: url(/img/abeno/logo_s.svg) no-repeat center;
	}
}

/*-----------------------------------------------------------------
　　デスクトップ
-----------------------------------------------------------------*/
@media screen and (min-width:960px) and (max-width:1280px) {

	header div.logo {
		background: url(/img/abeno/header_logo.svg) no-repeat center;
	}

	.is-animation div.logo {
		background: url(/img/abeno/logo_s.svg) no-repeat center;
	}

	a.btn_detail {
		padding: .5em 4em;
		background: #142744;
	}

	a.btn_detail:hover {
		background: #00bcd4;
		color: #fff;
	}

	a.btn_reservation {
		color: #142744;
		border: solid 1px #142744;
	}

	a.btn_reservation:visited {
		color: #142744;
	}

	/* 電話予約・お問合せ */
	.float-contact {
		background-color: #92bac0;
	}
}

/*-----------------------------------------------------------------
　　デスクトップ ワイド
-----------------------------------------------------------------*/
@media screen and (min-width:1281px) {

	header div.logo {
		background: url(/img/abeno/header_logo.svg) no-repeat center;
	}

	.is-animation div.logo {
		background: url(/img/abeno/logo_s.svg) no-repeat center;
	}

	a.btn_detail {
		padding: .5em 4em;
		background: #142744;
	}

	a.btn_detail:hover {
		background: #00bcd4;
	}

	a.btn_reservation:visited {
		color: #142744;
	}

	/* 電話予約・お問合せ */
	.float-contact {
		background-color: #92bac0;
	}
}